framework:
  test: true

  session:
    storage_factory_id: session.storage.factory.mock_file

  secret: '%env(APP_SECRET)%'
  mailer:
    dsn: '%env(MAILER_DSN)%'
  http_method_override: false
  php_errors:
    log: true
